RubyGems Navigation menu

jdbc-openedge 11.1-java

Add relevant .jars to your Java $CLASSPATH, install this gem and require 'jdbc/openedge' within JRuby to load the driver.

Versionen:

  1. 11.1 - July 22, 2012 java (4,5 KB)
  2. 11.0 - July 22, 2012 java (4,5 KB)
  3. 11 - July 22, 2012 java (4,5 KB)
  4. 10.2B - June 06, 2012 (4,5 KB)
  5. 10.2A - July 22, 2012 java (4,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • Abe Voelker

SHA 256-Prüfsumme:

91863d61a65e054fa47854bc93f30a2ddc0eca615b046c4e407f117e5779ffcc

Downloads insgesamt 9.534

Für diese Version 2.597

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: